# [TSM.ID].[11031972] -- All Rights Reserved. Proprietary & Confidential.
[package]
name = "xcu-sfu-a"
version = "0.1.0"
edition = "2021"

[dependencies]
tokio = { version = "1.37", features = ["rt", "macros"] }
dashmap = "5.5"
bytes = "1.5"
tracing = "0.1"
anyhow = "1.0"

